import React from "react";
import { Tabs, Tab } from "react-bootstrap";
import "./GajetPage.scss";
import add from "../../assets/add.svg";

const GajetPage = ({ gajetId }) => {
  return (
    <>
      <Tabs
        defaultActiveKey="home"
        id="noanim-tab-example"
        className="mb-3 Tabs"
      >
        <Tab eventKey="home" title="سنجش">
          <div className="alignCircle">
            <nav className="circleNav">
              <img src={gajetId} />
            </nav>
          </div>
          <nav className="discription">
            <p >دماسنج را در مقابل پیشانی خود قرار دهید</p>

            <button type="button" className="btn btn-secondary mt-3">
              <span className='ms-1'>
                <img src={add} />
              </span>
              اتصال به دستگاه جدید
            </button>
          </nav>
        </Tab>
        <Tab eventKey="profile" title="تاریخچه">
          <h3>تاریخچه</h3>
        </Tab>
      </Tabs>
    </>
  );
};

export default GajetPage;
